﻿#wrap {
	width: 816px;
	margin: 0 auto;
}
body {
	background-color: #404040;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #000000;
}
tr {
	vertical-align:top;
}
.mainNav {
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
}
.mainNav a:link {
	color:silver;
	text-decoration:none;
}
.mainNav a:visited {
	color:silver;
	text-decoration:none;
}
.mainNav a:active {
	color:silver;
	text-decoration:none;
}
.mainNav a:hover {
	color:white;
	text-decoration:underline;
}
.main {
	background-image: url('assets/page/mainBack.png');
	background-repeat: no-repeat;
}
.main a:link {
	color:black;
	text-decoration:underline;
}
.main a:visited {
	color:black;
	text-decoration:underline;
}
.main a:active {
	color:black;
	text-decoration:underline;
}
.main a:hover {
	color:red;
	text-decoration:underline;
}
.bottomNav {
	font-size: small;
	color:silver;
}
.bottomNav a:link, a:visited, a:active {
	color:silver;
	text-decoration:none;
}
.bottomNav a:visited {
	color:silver;
	text-decoration:none;
}
.bottomNav a:active {
	color:silver;
	text-decoration:none;
}
.bottomNav a:hover {
	color:white;
	text-decoration:underline;
}
.topRightImage {
	border-width: 0px;
	float: right;
	margin-bottom: 16px;
	margin-left: 16px;
}
h1 {
	font-size: x-large;
	font-weight: bold;
}
h2 {
	font-size: large;
	font-weight: bold;
}
.newsHead {
	font-weight: bold;
	text-align: left;
	font-size: small;
}
.newsDate {
	text-align: right;
	font-weight: bold;
	font-size: small;
}
.newsImage {
	border-width: 0px;
	margin-right: 16px;
	float: left;
}
h3 {
	font-size: small;
	font-weight: bold;
}
.imgLeft {
	border-width: 0px;
	margin-right: 16px;
	margin-bottom: 8px;
	float: left;
}
.imgRight {
	border-width: 0px;
	margin-bottom: 8px;
	margin-left: 16px;
	float: right;
}
li {
	list-style-image: url('assets/page/bullet.png');
	list-style-position: outside;
	margin-top: 8px;
	margin-bottom: 8px;
}
